body {
	font-family: Verdana, arial, sans-serif;
	font-size: 1em;

}

footer {
	font-size: 80%;
	padding: 1em;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: #037dac;
}

a,image {
	border: none;
	outline: none;
	padding:0;
	margin:0;
}
a:hover {
	text-decoration: underline;
}

p {
	display: block;
	color: #41525C;
	margin: 3% 5%;
	text-align:justify;
}
p.contents {
	display: block;
	color:#333;
	margin: 7px 10px 15px;

}
ul.article {
display: block;
	color: #41525C;
	margin: 3% 5%;
	text-align:justify;
}
p.caption {
	text-align:center;
	font-weight:bold;
	display: block;
	margin: 3% 5%;

}
ol.normal {
	list-style-type: decimal;
	margin: 3% 5%;
	color: #41525C;

}
h3.contents {
	font-size: 1.7em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0c5680;
	margin: 7px 10px;

	}
h3.contents a {
	color: #0c5680;

}
.box {
	width: 95%;
	background-color: #fff;
	margin: 2.5%;
	border-radius:15px;
	display:inline-block;
	padding:1.5%;	
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android
2.1 - 3.x */
 -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
   box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+,
Opera 7+, IE 8+, Android 4.0+, iOS any */
}

.iBox
{	width:25%;
	display:inline;

}

.tBox{
		width:70%;
		display:inline-block;
		padding-left:1em;
		
	}
.iBox2
{	width:35%;
	display:inline;

}

.tBox2{
		width:60%;
		display:inline-block;
		padding-left:1em;
		
	}
.floatR{float:right;}
.floatL{float:left;}


h1 {
	font-size: 2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 3% 5%;
}

h2 {
	font-size: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #08837f;
	margin: 3% 5%;
}

h3 {
	font-size: 1.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0c5680;
	margin: 0 5%;
}

h4 {
	font-size: 1.4em;
	font-family: verdana, arial, sans-serif;
	margin: 3% 5%;	font-weight: bold;
}

h5 {
	font-size: 1.2em;
	font-family: verdana, arial, sans-serif;
	margin: 3% 5%;	font-weight: bold;
}

div#wrapper {
	width: 100%;
	max-width: 1024px;
	margin: 3% auto;
	background-color:#fff;
	padding: auto;

}

div#wrappercontents {
	width: 100%;
	max-width: 1024px;
	margin: 3% auto;
	background-color:#036;
	padding: auto;
}
.contents {
	display: block;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
}
.readmore {
	width:10em;
	text-align: center;
	background:#037dac;
	color:#FFF;
	display:block;
	border-radius:15px;
	padding: 1em;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android
2.1 - 3.x */
 -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
   box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+,
Opera 7+, IE 8+, Android 4.0+, iOS any */

}
	.readmore a{
		width:100%;
		display:block;
		color:#FFF;
		border-radius:15px;

	}
/*.readmoreright {
	background-color:#037dac;
	float:right;
	position: relative;
	color:#fff;
	border-radius:15px;
	margin: 0 15px 15px 15px;
	font-weight: bold;
	text-align:center;

}
.readmoreleft {
	background-color:#037dac;
	float:left;
	position: relative;
	color:#fff;
	border-radius:15px;
	margin: 0 15px 15px 15px;
	font-weight: bold;
	text-align:center;
}*/
.diagram {
	max-width: 90%;
	padding:1em;
	margin:1em;
}
table.apst {
	position:relative;
	width:100%;
	border-top: 10px solid transparent;
	border-bottom:0;
	border-right:0;
	border-left:0;
	-moz-border-image: -moz-linear-gradient(#8cd5ea, #3F6);
	-webkit-border-image: -webkit-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
	border-image: linear-gradient(to right, #0099cc, #f7d239);
	border-image-slice: 1;
	}

table.pc {
	color:#fff;
	border:hidden;
	margin: 1% 5% 5% 5%;
}

table.pc tr, td {
	border-bottom: 2px inset #903;
	text-align:left;
	padding: 4px 12px;
}
h3.pc{
	color:#fff;
	margin: 1%;
	}

.apst th{
	background-color:#9edaef;
	padding:1em;
	text-align:center;
}
.apst td{
	font-size: .8em;
	background-color:#fff;
	padding:.7em;
	color:#41525c;
	vertical-align:text-top;
	border:1px solid #41525c;
	border-collapse:collapse;
	}


.boxfull {
	position:relative;
	float:left;
	width: 100%;
	padding: 1em;
	margin: 1em;
	background-color:#CFF;
	border: 5px outset #d7182a;
	border-radius:15px;
	box-shadow: 10px 10px 15px #888888;
	font-size:13px;

}

.boxside {
	height: 45px;
	padding: 1em;
	margin: .3em;
	background-color:#CFF;
	border: 5px outset #d7182a;
	border-radius:15px;
	box-shadow: 10px 10px 15px #888888;
	font-size:13px;

}
.table1 {
	width:100%;
	margin: 1em;
	border:hidden;
	table-layout:fixed;

}
.table1 tr{
	border-style:hidden;
}
.table1 td {
	border-style:hidden;
}
/*.boxlittle {
	position:relative;
	display:inline-block;
	float:left;
	max-width:3%;
	padding: 1%;
	margin:1%;
	background-color:#096;
	border: outset #060;
	border-radius:15px;
	box-shadow: 10px 10px 15px #888888;
	font-size:20px;
	color:white;
	text-align:center;
}*/
p.clear {
	clear: both;
}
.boxcentre {
	width: 80%;
	display: inline-block;
	padding: .5em;
	margin: .5em 10%;
	text-align: left;
	border: medium solid #000;
}


.headimage {
	position: relative;
	max-width: 1024px;
	width: 100%;
	height:200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #0c5680;
	background:url(http://www.vit.vic.edu.au/__data/assets/image/0019/6553/home-new.png);
}

h1.headcopy {
	position: absolute;
	width: 90%;
	max-width: 900px;
	display: block;
	margin: 3% 5%;
	padding:0;
	font-size: 2.5em;
	font-family: Georgia, Times, serif;
	color: white;
	top: 20px;

	}


h2.headcopy {
	position: absolute;
	text-align:right;
    width: 90%;
	max-width: 900px;
	display: block;
	margin: auto;
	padding:5px;
	font-size: 1em;
	color: white;
	bottom: 60px;
	font-family:Arial, Helvetica, sans-serif;

}

h3.headcopy {
	position: absolute;
	width: 90%;
	max-width: 900px;
	display: block;
	margin: 3% 5%;
	padding:0;
	font-size: 1em;
	font-family: Georgia, Times, serif;
	color: white;
bottom: 5px;

	}
img#logo {
	max-width: 200px;
	position:absolute;

	}

#foot{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.popbox {
	width: 80%;
	background-color: #f6e4c9;
	padding: 0.5em;
	margin: 5px 100px 5px 100px;
	margin-left: 10%;
	margin-right: 10%;
}

img.article {
	display:block;
	width: 100%;
	padding: 2em;
	padding-top: 0;
	max-width: 500px;
	margin:auto;
}

img.articlemd {
	display:block;
	width: 100%;
	padding: 2em;
	padding-top: 0;
	max-width: 250px;
	margin:auto;
}

img.articlesm {
	display:block;
	width: 100%;
	padding: 2em;
	max-width: 200px;
	margin:auto;
}
img#PP-Page-button {
	float: right;
	padding:0;
	max-height: 20px;
	margin: 0;
	display: inline;
}
div.right {
	float:right;
	display:inline;	
	width: 100%;
	padding: 2em;
	max-width: 400px;
	margin:auto;
	}
div.left{
	float:left;
	display:inline;	
	width: 100%;
	padding: 2em;
	max-width: 400px;
	margin:auto;
	}
/*img.link {
	float: left;
	padding: 1em .3em 1em 0;
	max-width: 30px;
	}*/

img.centre {
	padding: 5%;
	width: 90%;
	max-width: 900px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.articleright {
	float:right;
	display:inline;
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
	width:100%;
	padding: 2em;
}

img.pop{
	float:right;
	display:inline;
	width: 90%;
	padding:5%;
	max-width: 150px;
	max-height:200px;
	margin-left: auto;
	margin-right: auto;
}
img.icon{
	float:left;
	display:block;
	max-width: 200px;
	margin-left: 1em;
	margin-right: 1em;
	width:100%;
}
img.vid{
	float:left;
	display:block;
	max-width: 250px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
figcaption { 
  position: absolute; 
  background: rgba(0,0,0,0.75); 
  color: white;
  font-size:12px;
  padding: 5px 10px; 

  opacity: 0;
  bottom: 0; 
  left: -30%;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
}
figcaption1 { 
  position: absolute; 
  background: rgba(0,0,0,0.75); 
  color: white;
  font-size:12px;
  padding: 5px 10px; 
	text-align:center;
	width:400px;
  opacity: 0;
  bottom: 0; 
  left: -30%;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
}

figure { 
  display: block; 
  position: relative; 
  overflow: hidden; 
}
figure1 { 
  display: block; 
  position: relative; 
  overflow: hidden; 

}

figure:hover figcaption {
  opacity: 1;
  left: 0;
}
figure1:hover figcaption1 {
  opacity: 1;
  left:35%;
}

 figcaption2 { 
    display: block;
    bottom: -30px;
    text-align: center;
    color:#41525c;
	font-weight:bold;
	font-size:12px;

}
 figcaption3 { 
    display: block;
    bottom: -30px;
    text-align: right;
    color:#41525c;
	font-weight:bold;
	font-size:12px;

}

img.icon2{
	float:right;
	display:inline;
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
	width:100%;
	padding: 2em;
}
.popcopy{
	width: 90%;
	max-width: 900px;
	display:block;
	margin-left: auto;
	margin-right: auto;
	padding:0;
}


.popcopy p{
	margin: 3% 5%;
	color:#fff;
}
h3.popIntro{
	font-size:1.2em;
color:#fff;
	}

#popboxlink {
	width: 45%;
	background-color: #ececec;
	padding: 0.1em;
	margin:auto;
	text-align:center;
	border-bottom: thick solid #d7182a;
	}
.popcopyinner1{
background:#0c5680;
margin:40px;
	padding:20px;
}
.popcopyInner{
	background:#0c5680;
	display:block;
	margin-right:250px;
	margin-left:20px;
	margin-top:auto;
	margin-bottom:100px;
	padding:10px;

}

.pccopy{
	width: 90%;
	max-width: 900px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:0;
}


.pccopy ul{
	color:#fff;
	margin:auto;
}

h3.pc{
	color:#fff;
	margin: 1%;
	}

.pccopyInner{
	background:#0c5680;
	padding:.2em;
}
img.floatleft {
	float: left;
	max-width: 130px;
	padding: 5px 15px 15px 0px;
	margin: 0 3%;

}
img.floatrightbigger {
	float: right;
	max-width: 250px;
	padding: 5px 15px 15px 0px;
	margin: 0 3%;

}
/*td, th {
	vertical-align: top;
	text-align: left;
	border: 0, .5, .5, 0 #e8e6e6 thin;
	width: 325px;
	padding: 5px;
}
 ul#order {
		list-style-type: none;
}

ul, menu, dir {
	display: block;
	list-style-type: disc;
	margin: 3% 5%;
}
*/
ol {
	display: block;
	list-style-type: decimal;
	margin: 3% 5%;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', Helvetica, sans-serif;
  background: #08837f;
  background: -moz-linear-gradient(top, #0c5680 0%, #08837f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0c5680), color-stop(100%, #08837f));
  background: -webkit-linear-gradient(top, #0c5680 0%, #08837f 100%);
  background: -o-linear-gradient(top, #0c5680 0%, #08837f 100%);
  background: -ms-linear-gradient(top, #0c5680 0%, #08837f 100%);
  background: linear-gradient(to bottom, #0c5680 0%, #08837f 100%);
}
#cssmenu > ul {
  background: url('images/bg.png');
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 18px 25px 21px 25px;
  border-right: 1px solid rgba(80, 80, 80, 0.6);
  text-decoration: none;
  font-size: 13px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #fff;
  background: #fff;
  background: rgba(0, 0, 0, 0.1);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 52px;
  left: 0;
  opacity: 1;

}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 4;

}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 7px 22px;
  width: 180px;
  color: #333333;
  background: #ffffff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #333333;
    background-color:#CCCCCC;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
/*#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}*/

#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}

/*

ul#dropnav {
	list-style: none;
	margin: 0;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 900px;
}
ul li {
	display: block;
	position: relative;
	float: left;
	border: 2px solid #fff;

		}
li ul {
	display: none;
}
ul li a {
	display: block;
	background-color:#333;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
    white-space: nowrap;
	color: #fff;
	}

ul li a:hover {
	background: #06C;
	}
li:hover ul {
	  display: block;
	  position: absolute;
	  }
  ul li:hover li {
	  float: none;
	  }
  ul li:hover a {
	  background: #06C;
	  }
  ul li:hover li a:hover {
	  background: #333;
	  }
#dropnav li ul li {border-top: 0px;}
ul#menu li>a {
		text-decoration: none;
		font-weight: bold;
		display: block;
		color: white;
		padding: 1em;
		text-align: center;
	}
ul#menu li {
		border-right: ridge thin;
		border-bottom: ridge thin;

}


ul#contents li>a {
		text-decoration: none;
		display: block;
		background-color: #0f99d6;
		background-image: linear-gradient(
			to bottom,
			#009fe3,
			#79B55C
			);
		color: white;
		padding: 1em;
		text-align: center;
}

*/



@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    background: #08837f;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 0.1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('images/bg.png');
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #fff;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }

div#wrapper {
		width: 100%;
		margin: auto;
		border: none;
		background-color: #fff;
		padding: 0;

	}
p.contents {
	font-size:14px;
	margin: 2px 16px 8px;
	display: block;

}
h3.contents {
	font-size: 18px;
	margin: 2px 16px 8px;
	display: block;
}
ul.article {
		font-size:14px;
}

h3.contents a {

}
h1.headcopy {
	font-size: 22px;
	text-align:left;
	}
h2.headcopy {
	font-size: 14px;
	text-align:right;
	}
h3.headcopy {
	font-size: 14px;
	text-align:left;
	}
.headimage {
	height:200px;
	-webkit-background-size:70% auto;
	background:url(http://www.vit.vic.edu.au/__data/assets/image/0019/6553/home-new.png) center left no-repeat;
	}

p {
	font-size:14px;
}
ol.normal {
font-size:14px;

}
img.vid{
	float:none;
	display: block;
	max-width: 100px;
	margin-left: auto;
	margin-right: auto;
	width:100%;
}
figcaption { 
  position: absolute; 
  background: rgba(0,0,0,0.75); 
  color: white;
  font-size:10px;
  padding: 5px 10px; 

  opacity: 0;
  bottom: 0; 
  left: -30%;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
}
figcaption1 { 
  position: absolute; 
  background: rgba(0,0,0,0.75); 
  color: white;
  font-size:8px;
  padding: 5px 10px; 

  opacity: 0;
  bottom: 0; 

}
figure { 
  display: block; 
  position: relative; 
  overflow: hidden; 
}
figure:hover figcaption {
  opacity: 1;
  left: 0;
}

figure1 { 
  display: block; 
  position: relative; 
  overflow: hidden; 
}
figure1:hover figcaption1 {
  opacity: 1;
  left:0;
  max-width:250px;
}
img.icon2{
	float:right;
	display:inline;
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
	width:100%;
	padding: 2em;
}
figure:before { 
  content: "Open video on AITSL website"; 
  position: absolute; 
  background: rgba(255,255,255,0.75); 
  color: black;
  width: 24px;
  height: 24px;
  -webkit-border-radius: 12px;
  -moz-border-radius:    12px;
  border-radius:         12px;
  text-align:start;
  font-size: 10px;

  /* Only Fx 4 supporting transitions on psuedo elements so far... */
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  opacity: 0.75;	
}

figure1:before { 
  content: "?"; 
  position: absolute; 
  background: rgba(255,255,255,0.75); 
  color: black;
  width: 24px;
  height: 24px;
  -webkit-border-radius: 12px;
  -moz-border-radius:    12px;
  border-radius:         12px;
  text-align:center;
  font-size: 10px;
  /* Only Fx 4 supporting transitions on psuedo elements so far... */
  -webkit-transition:none;
  -moz-transition:none;
  -o-transition:none;

  opacity: 0.75;	
}
 figcaption2 { 
	font-size:10px;

}
h1 {
	font-size: 22px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

.popcopy p{
	margin: 14px;

}
.popcopy1 p{
	margin: 14px;
    color: #41525c;

}
h3.popIntro{
	font-size:18px;
	}

.popcopy{
	width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:0;
}
.popcopyinner1{
	margin:auto;
	padding-bottom:20px;	

}
.popcopyInner{
	margin:5px;
	padding:5px;	

}
#popboxlink {
	font-size:12px;
}
img.article {
	display:block;
	width:100%;
	max-width: 250px;
	padding: .5em;
}
img.articlemd {
	display:block;
	width:100%;
	max-width: 150px;
	padding: .5em;
}
img.articlesm {
	display:block;
	width:100%;
	max-width: 100px;
	padding: .5em;
}
img.icon2{
	max-width: 100px;
	padding: 1em;
	float:none;
	display:block;
	width:100%;
}
img.articleright{
	max-width: 100px;
	padding: 1em;
	float:none;
	display:block;
	width:100%;
	}

.diagram {
	max-width:90%;
	padding:.1em;
	margin:.1em;
}
.boxfull {
	width: 100%;
	padding: .5em;
	margin: .5em;
	font-size:12px;

}

.boxside {
	height:100%;
	background-color:transparent;
	float:none;
	padding:0;
	margin:0;
	font-size:12px;
	border:none;
	box-shadow:none;
}
table.apst {
border-collapse:separate;
}
.table1 {
	position:relative;
	width:100%;
	border:hidden;
	table-layout:fixed;

}
.table1 tr{
	background-color:#CFF;
	border: outset #d7182a;
}
.table1 td {
background-color:#CFF;
	border: outset #d7182a;
}

.readmore{
		width:100%;
		text-align: center;
		background:#037dac;
		color:#FFF;
	}


/*.boxlittle {
	width:25%;
	padding: .5em;
	margin: .5em ;
}

.readmoreleft, .readmoreright{
	margin: 15px 20px 15px 10px;
	padding:0 0 10px 0 ;
	font-size:12px;
	float:none;
}

*/
.box {
	margin: 2.5%;
	
	}

.tBox{
		width:95%;
		display:block;
		padding:2.5%;
		float:none;
	}
	.tBox2{
		width:95%;
		display:block;
		padding:2.5%;
		float:none;
	}
.floatR{float:none;}

div#wrapper {
	background-color:transparent;

}
img.icon{
	float:none;
	display: block;
	max-width: 100px;
	margin-left: auto;
	margin-right: auto;
	width:100%;
}


.apst td {
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
}
@media only screen and (max-width: 649px) {
	/*ul#menu>li {
		display: block;
	}*/




img#logo {
	max-width: 100px;
}
}

@media print {
#wrapper{width: 100%; margin:none}

header, nav{
	display:none;
}
}
